package controller;

import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestMethod;
import org.springframework.web.servlet.ModelAndView;

public class WebHelloController {
	
	@RequestMapping(value="/hello", method = RequestMethod.GET)
	public ModelAndView helloWorld() {
		String message = "우리의 미래는 기쁨과 환희로 가득 할 것이다......";
		
		ModelAndView model = new ModelAndView();
		model.setViewName("vision_2018");
		model.addObject("mid_value",message);
		
		return model;
	}
}
